@CHARSET "UTF8";

body ,.iframe .weixinstyle{

	background-image: url(https://rs.c.mvote.net/images/wxstyles/qingnian/bgimage.jpg) ;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: cover;

}
body:before {
	content: ' ';
	position: fixed;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(https://rs.c.mvote.net/images/wxstyles/qingnian/bgimage.jpg) center 0 no-repeat;
	background-size: cover;

}
.weixinstyle{
	
	 background-color: #f2f2f2;
}
.weixinstyle .navbar-poll .navbar-inner{
	background-color: #008ac8;
    background-image: linear-gradient(to bottom, #008ac8, #008ac8);
    background-repeat: repeat-x;
    border-color: #008ac8;
    
}
.weixinstyle .wxvoteinfo {
	background: url(https://rs.c.mvote.net/images/wxstyles/qingnian/wxinfobg.png) no-repeat;
	background-position: center;
	background-size: contain;
}
.weixinstyle .wxvoteinfo ul li{

	color: #fff;
	font-size: 14px;
    margin-bottom: 10px;
    margin-top: 10px;
    
}
.weixinstyle  .left-border{
	
	border-left:1px solid #fff;
	
}
.weixinstyle .votetitle h4{
	font-size:18px;
}
.weixinstyle .blockcell{
	border-bottom: 0px solid #ececec;
	margin: 0 10px;
}
.weixinstyle .moreselalert, .weixinstyle .giftpointalert {
	color: #008ac8;
	background-color: transparent;
}
.weixinstyle  .rightarrow .arrow{
	color: #ccc;
}

.weixinstyle .voteoplist .wxop{
	background-color: #fcfdfd;
    border-radius: 8px;
    overflow: hidden;
}


.weixinstyle  .topbar {
	background-color: #008ac8;
	color:#fff;
}
.iphone .topbar{
	background-color: #008ac8;
}
.weixinstyle  .topbar a{
	color: #fff;

}

.weixinstyle  .votenuminfo{
	color: red;
   
}

.weixinstyle .btn {
  
  color: white;
  height: 35px;
  font-size:16px;
}
.weixinstyle  .btn:hover, .weixinstyle  .btn:focus {
    background-color: #2DC1FC;
    color: white;
}
.weixinstyle   .btn:active,.weixinstyle  .btn.active {
    background-color: #008ac8;
    color: rgba(255, 255, 255, 0.75);
}

.weixinstyle  .btn.btn-warning{
	background-color: #008ac8;
}
.weixinstyle  .btn.btn-warning {
    background-color: #008ac8; 
}
.weixinstyle .btn.btn-warning:hover, .weixinstyle .btn.btn-warning:focus {
      background-color: #008ac8; 
}
.weixinstyle   .btn.btn-warning:active,.weixinstyle .btn.btn-warning.active {
      background-color: #008ac8; 
}
.weixinstyle .btn.btn-info {
    background-color: #008ac8; 
    width: 100px;
}
.threerowstyle .btn.btn-info {
	width: 70px;
}
.weixinstyle .btn.btn-info:hover,.weixinstyle .btn.btn-info:focus {
      background-color: #008ac8; 
}
.weixinstyle  .btn.btn-info:active,.weixinstyle .btn.btn-info.active {
      background-color: #008ac8; 
}

.weixinstyle  .btn.disabled,.weixinstyle  .btn[disabled] {
    background-color: #ccc;
    color: white; 
}

.weixinstyle .votebuttons .btn{
	
}

.weixinstyle .btn-link[disabled] {
	color:#008ac8;
}
.weixinstyle .voteoplist .wxop  .wxoptxt a{
	color:#000;
	font-size:14px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
    color:#fff;
    cursor: default;
    background-color:#008ac8;
    border-color:#008ac8;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span{
	background-color: #008ac8;
}
.form-inline input{
	 height: 25px;
	 
}
.form-inline input.wxvotesearch{
	
	box-shadow: none;
	transition: border 0s linear 0s, box-shadow 0s linear 0s;
}
.weixinstyle .btnorderlist{
	line-height:35px;
}
.bottombar {
	background: url(https://rs.c.mvote.net/images/wxstyles/qingnian/bottombarbg.png) no-repeat;
	background-position: center;
	background-size: cover;
}
.searchbar{
	background-color: rgba(41, 171, 221, 0.7);
    background-image: none;
}
.weixinstyle .searchbar button{
	width:85px;
	
}
.weixinstyle .btn-link {
	color:#008ac8;
}
.icheckbox_line-grey, .iradio_line-grey{
	background-color: #008ac8;
	width: 60px;
	margin: 0 auto;
}
.icheckbox_line-grey.hover{
	background-color: #008ac8;
}
.weixinstyle .votebuttons .btn-info{
	lin/e-height:32px;
}
.swiper-pagination-bullet-active{
	background:#008ac8 none repeat scroll 0 0;
}
.invitecodeboxinvote h4{
	color:#fff;
	background-color: #008ac8;
	bord/er: 1px solid #fff;
}
.wxvoteinfo .d1{
	font-size:12px;
	text-indent: 5%;
	float: left;
	width:100%
}
.wxvoteinfo .d2{
	font-size:18px;
	text-indent: 5%;
	float: left;
	width:100%
}
.weixinstyle .wxopvotediv{
	text-align:center;
}
.weixinstyle .wxopvotediv .wxvinfo{
	color: #000;
}
.weixinstyle .wxopvotediv .wxvinfo span{
	font-size:15px;
	font-weight:bold;
}
.weixinstyle .catelist{
	background-color: #fff;
	
}
.weixinstyle  .catelist  a{
	color:#008ac8;
}
.weixinstyle  .catelist a.active{
    border-color: #008ac8;
}
.weixinstyle  .catelistbtnshow a{
	border: 1px solid #ccc;
	color:#333
}
.weixinstyle  .catelistbtnshow a.active{
	border: 1px solid #008ac8;	
	color:#008ac8;
}
.descinfoblow h4{
	color:#fff;
}
.weixinstyle .toprulebar{
	color:	#008ac8;
}
.voteokalertbgground .voteokalert .okalert{
	color:#008ac8;
}
.weixinstyle .endtimecountdown{
	border-width:0;
}
.weixinstyle .endtimecountdown span{
	
}
.weixinstyle {
	
}
.weixinstyle .votedescinfo{
	margin:5px 10px 15px;
}
.weixinstyle .descinfoblow .votedescinfo{
	margin:15px 10px 15px;
}
.weixinstyle .wxmoreselsubmit .btn.btn-info{
width:100px;
}
.weixinstyle .moreselalert, .weixinstyle .giftpointalert{
	margin: 15px 0px 0px;
}